:root {
    --main_cyan: #15ddd9;
    --main_cyan_opacity: #15ddd9aa;
    --main_button_text_color: #ffffff;
}

* {
    box-sizing: border-box;
}
body {
    color: #333;
}

.action.primary {
    background: var(--main_cyan);
    border-color: var(--main_cyan);
    border-radius: 30px;
    color: var(--main_button_text_color);
    transition: box-shadow .2s ease-in;
}
.action.primary:hover {
    border-color: var(--main_cyan);
    color: var(--main_button_text_color);
    background: var(--main_cyan);
    box-shadow: 0px 0px 10px var(--main_cyan_opacity);
}

.fieldset > .legend {
    font-size: 24px;
    margin-bottom: 10px;
}
.lights_contact_info {
    font-size: 20px;
    color: var(--main_cyan);
}

.lights_contact_info li {
    list-style: none;
}


.phone {
    position: absolute;
    top: 20px;
    right: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 3.5vw;
}
.phone::before {
    display: none;
    color: var(--main_cyan);
}
.phone .number {
    position: relative;
    color: var(--main_cyan);
}
.phone .number a {
    color: var(--main_cyan);
}
.phone .ela {
    display: none;
}

.opc-estimated-wrapper {
    margin: unset;
}
.product.data.items {
    margin-right: 5px;
}

.phone .email {
    display: none;
}
.phone .email a, .phone .email a:link {
    color: var(--main_cyan);
}



/* Colour Charts */
.colourChart {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.ralBox {
    width: 150px;
    margin-bottom: 15px;
}
.ralColour {
    width: 100%;
    height: 50px
}
.ralNumber {
    margin-top: 5px;
    font-size: 16px;
    font-weight: 700;
}
.ralName {
    margin-top: 5px;
}



.signz_minicart_retail_price {
    font-size: 1.3rem;
    color: black;
    text-decoration: line-through;
}
.signz_cart_price {
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #747;
}
.signz_cart_retail_price {
    display: block;
    font-size: 14px;
    color: #747;
    text-decoration: line-through;
}
.opc-block-summary .product-item .subtotal {
    display: inline-block;
}
.signz_checkout_cart_summary_retail_price {
    margin-left: 5px;
    font-size: 13px;
    text-decoration: line-through;
}

.cart.item .product-item-name {
    text-align: left;
}


@media screen and (min-width:768px) {
    body {
        color: #333;
    }
    .header.panel > .header.links > li { 
        color: orangered;
        font-size: 16px;
    }
    .header.panel > .header.links > li > a {
        color: orangered;
    }

    .header.panel > .header.links > li > a:active {
        color: orangered;
    }    
    .header.panel > .header.links > li > a:visited {
        color: orangered;
    }
    .header.panel > .header.links > li > a:hover {
        color: var(--main_cyan);
    }
    .header.panel > .header.links > .authorization-link:after {
        color: black;;
    }
    .header.links li:nth-child(3) a {
        color: blue;
    } 

    .header.links .customer-welcome .action.switch {
        color: cadetblue;
    }

    .phone {
        display: flex;
        position: relative;
        top: 0px;
        right: 0px;
        text-align: center;
        width: 50%;
        font-size: 16px;
        font-weight: 600;
        margin-top: -15;
    }
    .phone .number {
        position: relative;
        color: var(--main_cyan);
    }
    .phone .email {
        display: block;
        color: var(--main_cyan);
        margin-left: 20px;
    }



}